<?php /** @var \Kirby\Cms\Block $block */ ?>

<?php
$centerHorizontal = $block->center_horizontal()->toBool();
$centerVertical = $block->center_vertical()->toBool();
?>

<div class="<?= $centerHorizontal ? "text-center" : "" ?> <?= $centerVertical ? "align-self-center" : "" ?>">
    <?= $block->text() ?>
</div>